body {
    font-family: 'Ubuntu', sans-serif;
}


a {
    text-decoration: none;
}
    
.wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    background: url("../img/background.jpg") no-repeat center center fixed;
    background-size: cover;
    min-height: 100vh;
}

.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: center;
    width: 100%;
    padding: 18px 0;
    background: rgba(0, 0, 0, 0.4);
}

.header-title {
    font-size: 22px;
    font-weight: 700;
    line-height: 22px;
    color: #fff;
    margin-left: 79px;
}

.header-title:hover {
    color: #01813F;
    text-decoration: none;
}

.header-icons-block {
    display: flex;
    align-items: center;
    margin-right: 79px;
}

.header-icons {
    display: flex;
    justify-content: space-between;
    width: 100px;
    margin-right: 25px;
}

.header-icons-item:hover {
    fill: #01813F;
    cursor: pointer;
}

.header-authorization::before {
    content: '';
    border: 1px solid #fff;
    opacity: 0.5;
    margin-right: 27px;
}

.authorization-in-out {
    font-size: 14px;
    line-height: 14px;
    color: #fff;
}

.authorization-in-out:hover {
    color: #01813F;
}

.welcome {
    font-size: 14px;
    line-height: 14px;
    color: #fff;
}

.container {
    margin: auto;
    width: 444px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: #fff;
    box-shadow: 0 4px 18px rgba(0, 0, 0, 0.52);
    position: relative;
}

.container::after {
    content: '';
    background: #3CB878;
    width: 18px;
    height: 18px;
    position: absolute;
    top: 32px;
    left: 0;

}

.sign-up_log {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 31px 0 15px;
}

.sign-up_text {
    font-size: 20px;
    line-height: 20px;
    color: #434343;
}

.log-in {
    font-size: 14px;
    line-height: 14px;
    color: #3CB878;
}

.log-in:hover {
    color: #01813F;
    text-decoration: underline;
}

.sm_buttons {
    display: flex;
    justify-content: space-between;
    justify-items: center;
    align-items: center;
    text-align: center;
    margin-bottom: 31px;
    position: relative;
}

.buttons-img {
    padding-right: 30px;
}

.fb-btn_text::before {
    content: '';
    display: inline-block;
    position: absolute;
    top: 12px;
    left: 40px;
    height: 28px;
    border-right: 1px solid #0A162F;
    opacity: 0.1;
}

.google-btn_text::before {
    content: '';
    display: inline-block;
    position: absolute;
    top: 12px;
    left: 220px;
    height: 28px;
    border-right: 1px solid #2B0D09;
    opacity: 0.1;
}

.fb-btn {
    background: #305DB8;
    font-size: 16px;
    line-height: 16px;
    color: #fff;
    border-radius: 4px;
    padding: 12px 22px 12px 16.7px;
}

.fb-btn:hover {
    background: #022263;
}

.g-btn {
    background: #DF4A32;
    font-size: 16px;
    line-height: 16px;
    color: #fff;
    border-radius: 4px;
    padding: 15px 27px 14px 12px;
}

.g-btn:hover {
    background: #AB1F09;
}

.line {
    font-size: 14px;
    line-height: 14px;
    color: #848484;
}

.line::before {
    content: '';
    display: inline-block;
    width: 150px;
    border: 1px solid #F2F2F2;
}

.line::after {
    content: '';
    display: inline-block;
    width: 150px;
    border: 1px solid #F2F2F2;
}

.account{
    display: flex;
    flex-direction: column;
    margin-top: 11px;
}

input {
    padding: 16px 20px 16px;
    margin-bottom: 15px;
    border: 1px solid #F2F2F2;
    border-radius: 4px;
}

.account-input {
    font-size: 14px;
    line-height: 14px;
    color: #434343;
    font-family: 'Ubuntu', sans-serif;
}

.account-input::placeholder {
    font-size: 14px;
    line-height: 14px;
    color: #bebebe;
}

.account-input:focus {
    outline: none;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.21);
}

.checkbox-agree {
    font-size: 14px;
    line-height: 14px;
    color: #434343;
}

.checkbox-agree-link {
    font-size: 14px;
    line-height: 14px;
    color: #3CB878;
}

.checkbox-agree-link:hover{
    color: #01813F;
    text-decoration: underline; 
}

.submit-text {
    font-size: 16px;
    line-height: 16px;
    padding: 16px 99px;
    color: #fff;
    background: rgba(60, 184, 120, 0.8);
    border-radius: 4px;
    outline: none;
    cursor: pointer;
}

.submit-text:hover {
background: #01813F;

}